MoreAmp MAF File Buffer Overflow Exploit

This module exploits an improper bound checking in MoreAmp when importing a MAF (song list) file. This causes a stack based overflow and allows code execution on the targeted system with the privileges of the user which is running the application.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-2439
Product Version: 
10.5
Released Date: 
Friday, July 16, 2010 - 00:00